A:visited {
	COLOR: #004eee; FONT-FAMILY: verdana; FONT-SIZE: 8pt; FONT-WEIGHT: bold; text-decoration: none
}
A:active {
	COLOR: #1e73fe; FONT-FAMILY: verdana; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
A:hover {
	COLOR: #74b6f6; FONT-FAMILY: verdana; FONT-SIZE: 8pt; FONT-WEIGHT: bold; text-decoration: underline
}
A {
	COLOR: #004eee; FONT-FAMILY: verdana; FONT-SIZE: 8pt; FONT-WEIGHT: bold; text-decoration: none
}
BODY {
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-COLOR: black; BACKGROUND-REPEAT: no-repeat; COLOR: white; FONT-FAMILY: verdana; FONT-SIZE: 8pt; TEXT-ALIGN: justify; scrollbar-face-color: #1e73fe; scrollbar-highlight-color: yellow; scrollbar-shadow-color: yellow; scrollbar-3dlight-color: #1e73fe; scrollbar-arrow-color: black; scrollbar-track-color: black; scrollbar-darkshadow-color: #1e73fe
}
TD {
	COLOR: white; FONT-FAMILY: verdana; FONT-SIZE: 8pt
}





